/*
Theme Name:     Responsive Child
Description:    Child theme for the Responsive theme 
Author:         Martyn
Template:       responsive
Version:        0.1.0
*/

@import url("../responsive/style.css");

/* change our headings and sizes
------------------------------------------------------------*/
body { 
	font-size: 16px;
	color: black;
}

h1, h2, h3 { color: #669999; }

h2 {font-size: 2.0em; }

/* We want home to look like content page
------------------------------------------------------------*/
.home #wrapper {
	background-color: #fff;
	padding: 0 20px 20px 20px;
}

/* Menu color fixes
------------------------------------------------------------*/

.menu {
	background-color: #99CCCC;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#99CCCC), to(#99CCCC));
	background-image: -webkit-linear-gradient(top, #99CCCC, #99CCCC);
	background-image: -moz-linear-gradient(top, #99CCCC, #99CCCC);
	background-image: -ms-linear-gradient(top, #99CCCC, #99CCCC);
	background-image: -o-linear-gradient(top, #99CCCC, #99CCCC);
	background-image: linear-gradient(top, #99CCCC, #99CCCC);
	clear: both;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#99CCCC, endColorstr=#99CCCC);
}

.menu a {
	border-left: none;
	color: #fff;
	font-size: 19px;
	font-weight: 100;
	text-shadow: none;
}

.menu .current_page_item a,
.menu .current-menu-item a {
	background-color: #669999;
}

.menu a:hover {
	background-color: #99CCCC;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#99CCCC), to(#99CCCC));
	background-image: -webkit-linear-gradient(top, #669999, #669999);
	background-image: -moz-linear-gradient(top, #669999, #669999);
	background-image: -ms-linear-gradient(top, #669999, #669999);
	background-image: -o-linear-gradient(top, #669999, #669999);
	background-image: linear-gradient(top, #669999, #669999);
	color: #fff;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#669999, endColorstr=#669999);
}

/* Tiny menu color changes
------------------------------------------------------------*/

.sb-holder {
	background-color: #99CCCC;
}

.sb-holder-disabled {
    background-color: #3c3c3c;
    border: 1px solid #515151;
}

.sb-options {
    background-color: #99CCCC;
}

.sb-options a {
    border-bottom: 1px solid #e5e5e5;
    color: #fff;
    font-size: 19px;
    font-weight: 100;
}

.sb-options a:link,
.sb-options a:visited {
    color: #fff;
    text-decoration: none;
}

.sb-options a:hover,
.sb-options a:focus,
.sb-options a.sb-focus {
    background-color: #669999;
    color: #fff;
}


.sb-selector:link,
.sb-selector:visited,
.sb-selector:hover {
    color: #fff;
    font-size: 19px;
    font-weight: 100;
    text-shadow: none;
}

/* Don't display titles, we will do our on within post body
------------------------------------------------------------*/
.post-title {
	display: none;
}

/* Don't display powered by
------------------------------------------------------------*/
.powered {
	display: none;
}